/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231;min-width:1200px;background: #272727;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
body,
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address { font-family: "Arial", Helvetica, sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: "Arial", Helvetica, sans-serif; }

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 960px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('') no-repeat;}
#wrapper{background: #000 url('/_MASTER/common_pics/white_bg.jpg')repeat;}
.inside { width: 100%; margin: 0 auto; }
#wrapper .content { position: relative; margin: 0 auto; background: none;padding: 0 0 150px;background: #fff;}
#wrapper .content .inside { width: 1097px; padding: 38px 20px 20px; line-height: 20px; background: none; }
.content { width: 100%; text-align: left; margin: 0 auto; padding: 0 0 0px 0;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px; padding-bottom: ;}
.pageTitle { width: auto; display: block; height: auto; padding: 0px 0 0 0px; margin-bottom: 40px; font-size: 30px; color: #003057; position: relative; background: none;font-weight: 400;font-family: 'Roboto Slab', serif;line-height: 1.2;}
#wrapper .content .inside, #wrapper .neutral, #wrapper table {font-family: 'Roboto Condensed', sans-serif;font-weight: 400;font-size: 17px;color: #2b2b2b;line-height: 1.3;font-family: 'Roboto Condensed', sans-serif;}
#wrapper .content .inside a:hover,#wrapper .content .inside:focus{color: red;}

/* Inside Page Image */
#wrapper-index #inside-rotate{display: none;}
#wrapper #inside-rotate{width: 100%;margin: 0 auto;display: block;height: 460px;position: relative;}
#wrapper #slideshow{height: 400px;}
#grdnt {background: url('/_MASTER/common_pics/grdnt.png') repeat-x center bottom;height: 400px;position: absolute;bottom: 60px;width: 100%;z-index: 2;}
#logos {width: 1102px;position: relative;margin: 0 auto;}

/* Top */
#top { position: relative; position: relative; top: 0; background: #3379bd url('/_MASTER/common_pics/top_bg.jpg')repeat; width: 100%; z-index: 10000;height: 40px;}
#top #inner {position: relative; width: 1102px; height: 40px; margin: 0 auto; background: none;}
#dstrct-btn{text-decoration: none;line-height: 40px;background: #000 url('/_MASTER/common_pics/dstrct_bg.jpg')repeat;text-transform: uppercase;color: #fff;padding: 0px 12px;width: 116px;display: block;text-align: center;position: relative;float: left;
font-family: 'Roboto Condensed', sans-serif;font-weight: 400;font-size: 15px;z-index: 1;letter-spacing: 0.6px;left: 1px;}
#dstrct-btn:hover,#dstrct-btn:focus{margin-top: -2px;}
#dstrct-btn:after{background: linear-gradient( to bottom, #003056 0%, #003056 100% );position: absolute;left: 0;bottom: -1px;content: "";width: 100%;	height: 100%;background-position: 0 100%;background-repeat: repeat-x;background-size: 0px 0px;z-index: -1;
transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#dstrct-btn:hover:after,#dstrct-btn:focus:after{background-size: 1px 40px;}

/* Top Links */
#top-links{position: absolute;width: auto;margin:0; right:210px;}
#top-links ul li .frst:hover,#top-links ul li .frst:focus{margin-top: -2px;padding-bottom: 12px !important;}
#top-links ul li .frst:after{background: linear-gradient( to bottom, #003056 0%, #003056 100% );position: absolute;left: 0;bottom: -1px;content: "";width: 100%;	height: 100%;background-position: 0 100%;background-repeat: repeat-x;background-size: 0px 0px;z-index: -1;
transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#top-links ul li .frst:hover:after,#top-links ul li .frst:focus:after{background-size: 1px 40px;}
#top-links ul.ql{padding: 0;margin: 0;}
#top-links ul.ql li.ql-li{float: left;position: relative;list-style: none;}
#top-links ul.ql li.ql-li a{text-decoration: none;font-size: 15px;font-weight: 400;color: #fff;font-family: 'Roboto Condensed', sans-serif;text-transform: uppercase;padding: 10.5px 20px;display: block;letter-spacing: 0.6px;position: relative;z-index: 1;}
#top-links ul.ql li.ql-li ul{display: none;background: #002D54;position: absolute;top: 40px;}
#top-links ul.ql li.ql-li:hover ul{display: block;padding: 0;}
#top-links ul.ql li.ql-li:hover ul li{list-style: none}
#top-links ul.ql li ul{width:250px;padding: 10px 0;}
#top-links ul.ql li ul li a{padding: 7px 10px !important;}
#top-links ul.ql li:hover ul li:hover a,#top-links ul.ql li:hover ul li:focus a{color: #fff;letter-spacing: 0.9px;}
#top-links ul.ql li:hover ul li a:after,#top-links ul.ql li:hover ul li a:after{background: transparent;width: 100%;margin: 0 auto;text-align: center;display: block;background-image: linear-gradient(to left,transparent,transparent 50%,#3379bd 50%,#3379bd);
background-position: 100% 0;background-size: 200% 100%;transition: all .25s ease-in;position: absolute;left: 0;content: "";opacity: 0;height: 100%;top: 0;z-index: -1;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#top-links ul.ql li:hover ul li:hover a:after,#top-links ul.ql li:hover ul li:focus a:after{background-position: 0 0;opacity: 1;}

#tabs { width: auto; height: 40px; padding: 0; background: none; position: absolute;background: url('/_MASTER/common_pics/tabs_sep.png') no-repeat left center;margin: 0; right:0;}
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width:81px!important; height: 40px;cursor: pointer;position: absolute;left: 0;top: 0;}
#trans { position: relative;float: left;left: 0; bottom: 0;display:block; overflow:hidden; background:url('/_MASTER/common_pics/translate.png') no-repeat left 12px; border:0;font-size: 16px;font-weight: 400;color: #fff;width:81px!important;
font-family: 'Roboto Condensed', sans-serif;margin: 0 0 0 25px;padding:9.5px 0 10px 25px;}
#search { float: left; margin-right: 0px; }
#search form { margin: 0; }
#search #search-field { width: 50px; height: 38px; border:0px; padding: 1px 6px; background: none;background: none;font-size: 16px;font-weight: 400;color: #fff;font-family: 'Roboto Condensed', sans-serif;float: right;}
#search #search-img { vertical-align: top; margin-top: 12px; }
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 1px; }

/* Header */
#header { position: relative; top: 0; z-index: 9999; width: 100%; background: #fff; box-shadow: 0 8px 7px -6px rgba(0,0,0,0.2);-webkit-box-shadow: 0 8px 7px -6px rgba(0,0,0,0.2);}
#header .inside { position: relative; height: 80px; background: none;width: 1102px;margin: 0 auto;}
#header-name {position: absolute; left: 0; top: 12px;background:url('/pics/header_name.png') no-repeat;width:188px;height: 73px;z-index: 11;color: #000;}
#wrapper #header-name {color: #fff;}
#gradient .logo,#logos .logo{ width: 164px; height: 164px; background: url('/pics/header_logo.png') no-repeat ; position: absolute;top: 319px;left: -1px;color: #fff}
#header #dstrct-logo{background: url('/_MASTER/common_pics/dstrct_logo.png')no-repeat;position: absolute;width: 140px;height: 52px;left: 1px;z-index: 11;top: 14px;}
#logos .logo{top: 219px;}
#logos #header-name{top: 244px;color:#fff;}

/* Navigation menu */
#menu,#menu2{ width: 820px; height: 80px; z-index: 10; margin: 0 auto; background: none; position: relative; top: 0px;left: 147px;}
#menu h2,#menu2 h2  { width: 0; height: 0; }
#menu #nav_items_0,#menu2 #nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 50%; position: relative; z-index: 9999; }
#menu #nav_items_0 li,#menu2 #nav_items_0 li { list-style: none; display: inline; float: left; left: 50%; position: relative; z-index: 9999; padding: 0; }

#menu #nav_items_0 li a,#menu2 #nav_items_0 li a { white-space: nowrap; width: 0; height: 22px; display: block; text-align: center; padding:28px 25px 30px; font-size: 20px;text-decoration: none; color: #2b2b2b; font-weight: 400;font-family: 'Roboto Condensed', sans-serif;}
#menu2 #nav_items_0 li a{padding:28px 22px 30px}
#menu #nav_items_0 > li a,#menu2 #nav_items_0 > li a { width: auto; white-space: normal; }
#menu #nav_items_0 li:hover a, #menu #nav_items_0 li.over a,#menu #nav_items_0 li:focus a,
#menu2 #nav_items_0 li:hover a, #menu2 #nav_items_0 li.over a,#menu2 #nav_items_0 li:focus a
{background: url('/_MASTER/common_pics/li_hover.jpg') repeat-x left bottom;}
#menu #nav_items_0 li a:after, #menu #nav_items_0 li.over a:after,
#menu2 #nav_items_0 li a:after, #menu2 #nav_items_0 li.over a:after
{position: absolute;bottom: -11px;background:url('/_MASTER/common_pics/menu_hover.png') no-repeat center bottom;width: 22px;height: 11px;content: "";opacity: 0;left: 0;transition: all ease 0.3s;
-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;z-index: 10000;}
#menu #nav_items_0 li:hover a:after, #menu #nav_items_0 li.over a:after,#menu #nav_items_0 li:focus a:after,
#menu2 #nav_items_0 li:hover a:after, #menu2 #nav_items_0 li.over a:after,#menu2 #nav_items_0 li:focus a:after
{opacity: 1;left: 50%;transform: translatex(-50%);}

#menu #nav_items_0 li a:before, #menu #nav_items_0 li.over a:before,
#menu2 #nav_items_0 li a:before, #menu2 #nav_items_0 li.over a:before
{content: ""; position: absolute;width: 100%;height: 4px;bottom: 0px;left: 0;border-bottom: 4px solid #003057;visibility: hidden;-webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;
-o-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s; -webkit-transform: scaleX(0);-moz-transform: scaleX(0);-o-transform: scaleX(0);transform: scaleX(0);}
#menu #nav_items_0 li:hover a:before, #menu #nav_items_0 li.over a:before,#menu #nav_items_0 li:focus a:before,
#menu2 #nav_items_0 li:hover a:before, #menu2 #nav_items_0 li.over a:before,#menu2 #nav_items_0 li:focus a:before
{visibility: visible;-webkit-transform: scaleX(1);-moz-transform: scaleX(1);-o-transform: scaleX(1);transform: scaleX(1);}

/* Drop down items */
#menu #nav_items_0 ul,
#menu #nav_items_0 li:hover ul ul, #menu #nav_items_0 li.over ul ul, #menu #nav_items_0 li:focus ul ul,
#menu #nav_items_0 li:hover ul ul ul, #menu #nav_items_0 li.over ul ul ul,#menu #nav_items_0 li:focus ul ul ul,
#menu #nav_items_0 li:hover ul ul ul ul, #menu #nav_items_0 li.over ul ul ul ul,#menu #nav_items_0 li:focus ul ul ul ul,

#menu2 #nav_items_0 ul,
#menu2 #nav_items_0 li:hover ul ul, #menu2 #nav_items_0 li.over ul ul, #menu2 #nav_items_0 li:focus ul ul,
#menu2 #nav_items_0 li:hover ul ul ul, #menu2 #nav_items_0 li.over ul ul ul,#menu2 #nav_items_0 li:focus ul ul ul,
#menu2 #nav_items_0 li:hover ul ul ul ul, #menu2 #nav_items_0 li.over ul ul ul ul,#menu2 #nav_items_0 li:focus ul ul ul ul
{ position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 320px; margin: 0; padding: 0; font-size: 12px;}
#menu #nav_items_0 ul li,#menu2 #nav_items_0 ul li{ margin: 0; left: auto; }
#menu #nav_items_0 li:hover ul, #menu #nav_items_0 li.over ul,#menu #nav_items_0 li:focus ul,

#menu2 #nav_items_0 li:hover ul, #menu2 #nav_items_0 li.over ul,#menu2 #nav_items_0 li:focus ul 
{ left: auto; top: auto; background: url('/_MASTER/common_pics/dropdown_bg.png')repeat;padding: 15px 0;}

#menu #nav_items_0 ul li:hover ul, #menu #nav_items_0 ul li.over ul,#menu #nav_items_0 ul li:focus ul,
#menu #nav_items_0 ul ul li:hover ul, #menu #nav_items_0 ul ul li.over ul,#menu #nav_items_0 ul ul li:focus ul,
#menu #nav_items_0 ul ul ul li:hover ul, #menu #nav_items_0 ul ul ul li.over ul,#menu #nav_items_0 ul ul ul li:focus ul,

#menu2 #nav_items_0 ul li:hover ul, #menu2 #nav_items_0 ul li.over ul,#menu2 #nav_items_0 ul li:focus ul,
#menu2 #nav_items_0 ul ul li:hover ul, #menu2 #nav_items_0 ul ul li.over ul,#menu2 #nav_items_0 ul ul li:focus ul,
#menu2 #nav_items_0 ul ul ul li:hover ul, #menu2 #nav_items_0 ul ul ul li.over ul,#menu2 #nav_items_0 ul ul ul li:focus ul
 { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#menu #nav_items_0 li:hover ul li a, #menu #nav_items_0 li.over ul li a,#menu #nav_items_0 li:focus ul li a,

#menu2 #nav_items_0 li:hover ul li a, #menu2 #nav_items_0 li.over ul li a,#menu2 #nav_items_0 li:focus ul li a
{ line-height: 16pt; text-align: left; text-decoration: none; padding: 8px 12px; height: auto; width: 296px;font-size: 20px; letter-spacing: normal; white-space: normal; text-transform: none;
    text-shadow: none; font-variant: normal;font-weight: 400;font-family: 'Roboto Condensed', sans-serif;}

#menu #nav_items_0 li:hover ul li a, #menu #nav_items_0 li.over ul li a,
#menu #nav_items_0 li ul li:hover ul a, #menu #nav_items_0 li ul li.over ul a,
#menu #nav_items_0 li ul li ul li:hover ul a, #menu #nav_items_0 li ul li ul li.over ul a,
#menu #nav_items_0 li ul li ul li ul li:hover ul a, #menu #nav_items_0 li ul li ul li ul li.over ul a,
#menu #nav_items_0 li:focus ul li a,#menu #nav_items_0 li ul li:focus ul a,#menu #nav_items_0 li ul li ul li:focus ul a,#menu #nav_items_0 li ul li ul li ul li:focus ul a,

#menu2 #nav_items_0 li:hover ul li a, #menu2 #nav_items_0 li.over ul li a,
#menu2 #nav_items_0 li ul li:hover ul a, #menu2 #nav_items_0 li ul li.over ul a,
#menu2 #nav_items_0 li ul li ul li:hover ul a, #menu2 #nav_items_0 li ul li ul li.over ul a,
#menu2 #nav_items_0 li ul li ul li ul li:hover ul a, #menu2 #nav_items_0 li ul li ul li ul li.over ul a,
#menu2 #nav_items_0 li:focus ul li a,#menu2 #nav_items_0 li ul li:focus ul a,#menu2 #nav_items_0 li ul li ul li:focus ul a,#menu2 #nav_items_0 li ul li ul li ul li:focus ul a
{ color: #fff; background: none;border-bottom: 0;}

#menu #nav_items_0 li ul li a:hover,
#menu #nav_items_0 li ul li:hover a, #menu #nav_items_0 li ul li.over a,
#menu #nav_items_0 li ul li:hover ul a:hover, #menu #nav_items_0 li ul li.over ul a:hover,
#menu #nav_items_0 li ul li ul li:hover a, #menu #nav_items_0 li ul li ul li.over a,
#menu #nav_items_0 li ul li ul li:hover ul a:hover, #menu #nav_items_0 li ul li ul li.over ul a:hover,
#menu #nav_items_0 li ul li ul li ul li:hover a, #menu #nav_items_0 li ul li ul li ul li.over a,
#menu #nav_items_0 li ul li ul li ul li:hover ul a:hover, #menu #nav_items_0 li ul li ul li ul li.over ul a:hover,
#menu #nav_items_0 li ul li a:focus,
#menu #nav_items_0 li ul li:focus a,
#menu #nav_items_0 li ul li:focus ul a:focus, #menu #nav_items_0 li ul li.over ul a:focus,
#menu #nav_items_0 li ul li ul li:focus a,
#menu #nav_items_0 li ul li ul li:focus ul a:focus, #menu #nav_items_0 li ul li ul li.over ul a:focus,
#menu #nav_items_0 li ul li ul li ul li:focus a,
#menu #nav_items_0 li ul li ul li ul li:focus ul a:focus, #menu #nav_items_0 li ul li ul li ul li.over ul a:focus,

#menu2 #nav_items_0 li ul li a:hover,
#menu2 #nav_items_0 li ul li:hover a, #menu2 #nav_items_0 li ul li.over a,
#menu2 #nav_items_0 li ul li:hover ul a:hover, #menu2 #nav_items_0 li ul li.over ul a:hover,
#menu2 #nav_items_0 li ul li ul li:hover a, #menu2 #nav_items_0 li ul li ul li.over a,
#menu2 #nav_items_0 li ul li ul li:hover ul a:hover, #menu2 #nav_items_0 li ul li ul li.over ul a:hover,
#menu2 #nav_items_0 li ul li ul li ul li:hover a, #menu2 #nav_items_0 li ul li ul li ul li.over a,
#menu2 #nav_items_0 li ul li ul li ul li:hover ul a:hover, #menu2 #nav_items_0 li ul li ul li ul li.over ul a:hover,
#menu2 #nav_items_0 li ul li a:focus,
#menu2 #nav_items_0 li ul li:focus a,
#menu2 #nav_items_0 li ul li:focus ul a:focus, #menu2 #nav_items_0 li ul li.over ul a:focus,
#menu2 #nav_items_0 li ul li ul li:focus a,
#menu2 #nav_items_0 li ul li ul li:focus ul a:focus, #menu2 #nav_items_0 li ul li ul li.over ul a:focus,
#menu2 #nav_items_0 li ul li ul li ul li:focus a,
#menu2 #nav_items_0 li ul li ul li ul li:focus ul a:focus, #menu2 #nav_items_0 li ul li ul li ul li.over ul a:focus
 { color: #fff; background: #3f7ab5; }

#menu #nav_items_0 li:hover ul li a::after, #menu #nav_items_0 li.over ul li a::after, #menu #nav_items_0 li ul li:hover ul a::after, #menu #nav_items_0 li ul li.over ul a::after, #menu #nav_items_0 li ul li ul li:hover ul a::after, #menu #nav_items_0 li ul li ul li.over ul a::after, 
#menu #nav_items_0 li ul li ul li ul li:hover ul a::after, #menu #nav_items_0 li ul li ul li ul li.over ul a::after, #menu #nav_items_0 li:focus ul li a::after, #menu #nav_items_0 li ul li:focus ul a::after, #menu #nav_items_0 li ul li ul li:focus ul a::after, 
#menu #nav_items_0 li ul li ul li ul li:focus ul a::after,

#menu2 #nav_items_0 li:hover ul li a::after, #menu2 #nav_items_0 li.over ul li a::after, #menu2 #nav_items_0 li ul li:hover ul a::after, #menu2 #nav_items_0 li ul li.over ul a::after, #menu2 #nav_items_0 li ul li ul li:hover ul a::after, #menu2 #nav_items_0 li ul li ul li.over ul a::after, 
#menu2 #nav_items_0 li ul li ul li ul li:hover ul a::after, #menu2 #nav_items_0 li ul li ul li ul li.over ul a::after, #menu2 #nav_items_0 li:focus ul li a::after, #menu2 #nav_items_0 li ul li:focus ul a::after, #menu2 #nav_items_0 li ul li ul li:focus ul a::after, 
#menu2 #nav_items_0 li ul li ul li ul li:focus ul a::after
{background: none;}

#menu #nav_items_0 li:hover ul li a::before, #menu #nav_items_0 li.over ul li a::before, #menu #nav_items_0 li ul li:hover ul a::before, #menu #nav_items_0 li ul li.over ul a::before, #menu #nav_items_0 li ul li ul li:hover ul a::before, #menu #nav_items_0 li ul li ul li.over ul a::before, 
#menu #nav_items_0 li ul li ul li ul li:hover ul a::before, #menu #nav_items_0 li ul li ul li ul li.over ul a::before, #menu #nav_items_0 li:focus ul li a::before, #menu #nav_items_0 li ul li:focus ul a::before, #menu #nav_items_0 li ul li ul li:focus ul a::before, 
#menu #nav_items_0 li ul li ul li ul li:focus ul a::before,

#menu2 #nav_items_0 li:hover ul li a::before, #menu2 #nav_items_0 li.over ul li a::before, #menu2 #nav_items_0 li ul li:hover ul a::before, #menu2 #nav_items_0 li ul li.over ul a::before, #menu2 #nav_items_0 li ul li ul li:hover ul a::before, #menu2 #nav_items_0 li ul li ul li.over ul a::before, 
#menu2 #nav_items_0 li ul li ul li ul li:hover ul a::before, #menu2 #nav_items_0 li ul li ul li ul li.over ul a::before, #menu2 #nav_items_0 li:focus ul li a::before, #menu2 #nav_items_0 li ul li:focus ul a::before, #menu2 #nav_items_0 li ul li ul li:focus ul a::before, 
#menu2 #nav_items_0 li ul li ul li ul li:focus ul a::before
 {border: 0;}

#menu #nav_items_0 li ul li a:hover, #menu #nav_items_0 li ul li a:focus,#menu2 #nav_items_0 li ul li a:hover, #menu2 #nav_items_0 li ul li a:focus{padding-left: 16px;padding-right: 8px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}

#menu li.nav_items_0,#menu2 li.nav_items_0  { padding-right: 2px!important;}

#menu #nav_items_0 li.nav_item_last:hover ul,#menu2 #nav_items_0 li.nav_item_last:hover ul{right:0}

#menu #nav_items_0 li.nav_item_last ul li:hover ul,#menu2 #nav_items_0 li.nav_item_last ul li:hover ul {left:-100%}

nav#menu ul li span.nav_icon,nav#menu2 ul li span.nav_icon  { display: none; }

#menu #nav_items_0 li a bdi:after, #menu #nav_items_0 li a li a bdi:after, #menu #nav_items_0 li a li a li a bdi:after,#menu2 #nav_items_0 li a bdi:after, #menu2 #nav_items_0 li a li a bdi:after, #menu2 #nav_items_0 li a li a li a bdi:after{ content: " \2192";}



/* Schools Nav */
#menu{height: 60px;width: 1102px;left:0px;}
#menu .nav_items_0,#menu .nav_items_0 ul,#menu .nav_items_0 ul ul{display: block !important;}
#menu #nav_items_0 li a{font-size: 22px;color: #fff;padding: 17px 46px 21px;letter-spacing: -0.3px;}
#menu #nav_items_0 li:hover a, #menu #nav_items_0 li.over a,#menu #nav_items_0 li:focus a{color: #2b2b2b;}
#menu #nav_items_0 li:hover ul li a, #menu #nav_items_0 li.over ul li a,#menu #nav_items_0 li:focus ul li a{padding: 12px;color: #fff;}
#menu #nav_items_0 li ul li a:hover, #menu #nav_items_0 li ul li a:focus{padding-left: 16px;padding-right: 8px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#menu #nav_items_0 li:hover ul, #menu #nav_items_0 li.over ul,#menu #nav_items_0 li:focus ul { left: auto; top: auto; background: #2E3192;padding: 15px 0;}


#menu #nav_items_0 li ul li a:hover,
#menu #nav_items_0 li ul li:hover a, #menu #nav_items_0 li ul li.over a,
#menu #nav_items_0 li ul li:hover ul a:hover, #menu #nav_items_0 li ul li.over ul a:hover,
#menu #nav_items_0 li ul li ul li:hover a, #menu #nav_items_0 li ul li ul li.over a,
#menu #nav_items_0 li ul li ul li:hover ul a:hover, #menu #nav_items_0 li ul li ul li.over ul a:hover,
#menu #nav_items_0 li ul li ul li ul li:hover a, #menu #nav_items_0 li ul li ul li ul li.over a,
#menu #nav_items_0 li ul li ul li ul li:hover ul a:hover, #menu #nav_items_0 li ul li ul li ul li.over ul a:hover,
#menu #nav_items_0 li ul li a:focus,
#menu #nav_items_0 li ul li:focus a,
#menu #nav_items_0 li ul li:focus ul a:focus, #menu #nav_items_0 li ul li.over ul a:focus,
#menu #nav_items_0 li ul li ul li:focus a,
#menu #nav_items_0 li ul li ul li:focus ul a:focus, #menu #nav_items_0 li ul li ul li.over ul a:focus,
#menu #nav_items_0 li ul li ul li ul li:focus a,
#menu #nav_items_0 li ul li ul li ul li:focus ul a:focus, #menu #nav_items_0 li ul li ul li ul li.over ul a:focus { background: #003057; }
#menu #nav_items_0 > li.hasSubNav li a {
    font-size: 18px;
    height: 18px;
    line-height: 18px;
}

/* Full Menu */

#menu-full {padding-left: 0px !important;background: url('/_MASTER/common_pics/dropdown_bg.png')repeat !important; width: 1041px !important; z-index: 11 !important;padding: 30px !important;left: -270px !important;top: 80px !important;display: none;}
#menu-full li a {border-left: 0px !important;font-family: 'Roboto Condensed', sans-serif; font-size: 18px !important;font-weight: 400 !important;color: #fff !important;padding: 10px !important;width: 340px;}
#menu-full li a:hover,#menu-full li a:focus {color: #fff !important;padding: 10px 12px !important;background-color: #3f7ab5 !important;}
#menu-full #photo img {border: 0px !important;height: 100%;}
#menu-full #menu-wrapper {width: 270px !important;float: left !important;padding-right: 160px;}
#menu-full #summary,#menu-full #summary #photo {width: 370px !important;height: auto !important;float: right !important;}
#menu-full ul, #menu-full li{margin-top: 0 !important;}


/* Index properties */
#index-wrapper {  }
#index-top{ width: 100%; position: relative;margin: 0 auto 0; height: 500px;}

/* Image shuffles */
#slideshow { width: 1102px; height: 500px;position: relative;margin: 0 auto;}
#slideshow .nivo-imgCount{display: none !important;}
#slideshow .nivo-prevNav{background: transparent url('/_MASTER/common_pics/backward.png') no-repeat center;width: 56px !important;height: 112px !important;left: 0 !important;}
#slideshow .nivo-nextNav{background: transparent url('/_MASTER/common_pics/forward.png') no-repeat center;width: 56px !important;height: 112px !important;right: 0 !important;}
#slideshow .nivo-navigation a{top: 194px !important;}

#gradient{width: 100%;position: absolute;bottom: 0;background: url('/_MASTER/common_pics/slider_grdnt.png') repeat-x;height: 500px;z-index: 2;}

/* Principal Message */
#princi-msg{background:#fff url('/_MASTER/common_pics/princi_bg.jpg')repeat-y center top;}
#princi-msg .rows-inner{padding: 35px 0 7px 0;}
#princi-msg p{margin: 0;}
#princi-head{position: relative;float: left;width: 220px;margin:0 21px 0 0 ;}
#princi-head p{font-size: 40px;color: #003057;font-weight: 400;font-family: 'Roboto Slab', serif;text-align: right;line-height: 1.1;margin: 37px 8px;}
#princi-stmnt{position: relative;float: left;width: 831px;margin: 0 0 0px 30px;}
#princi-stmnt #wlcme{color: #003057;font-size: 22px;font-weight: 400;font-family: 'Roboto Slab', serif;margin:0 0 10px 0px;}
#princi-stmnt #stmnt{color: #2b2b2b;font-weight: 400;font-family: 'Roboto Condensed', sans-serif;font-size: 19px;letter-spacing: -0.1px;line-height: 1.3;}
#princi-stmnt #stmnt span{display: block;margin: 7px 0 0 0;letter-spacing: 0;}
#rd-mre{text-transform: uppercase;font-weight: 400;color: #003057;font-size: 15px;font-family: 'Roboto Condensed', sans-serif;text-decoration: none;float: right;border:1px solid #3f7ebc;padding: 6px 10px 4px;
line-height: 1.2;min-width: 78px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;bottom: 22px;position: relative;right: 1px;letter-spacing: 0.6px;}
#rd-mre:hover,#rd-mre:focus{letter-spacing: 1px;padding: 6px 15px 4px;background: #3F7EBC;color: #fff;}

/* Rows Wrapper */
#rows-wrapper,.rows{position: relative;width: 100%;}
.rows-inner{position: relative;width: 1102px;margin: 0 auto;}

#nav-top {background: linear-gradient(to right, #2e3192 0%, #2e3192 50%, #ffffff 50%, #ffffff 100%);height: 60px;background: -ms-linear-gradient(to right, #2e3192 0%, #2e3192 50%, #ffffff 50%, #ffffff 100%);
	-moz-background: -ms-linear-gradient(to right, #2e3192 0%, #2e3192 50%, #ffffff 50%, #ffffff 100%);-webkit-background: -ms-linear-gradient(to right, #2e3192 0%, #2e3192 50%, #ffffff 50%, #ffffff 100%);zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorStr='#2e3192', endColorStr='#ffffff');-ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorStr='#2e3192', endColorStr='#ffffff');}
#nav-bg {height: 60px;width: 100%;background: url('/pics/nav_top_bg.jpg') no-repeat center top;}

/* First Row */
#first-row{background:url('/_MASTER/common_pics/first_row_bg.jpg') repeat center top;min-height: 519px;}
#first-row-inner{padding:29px 0 30px 2px;}

/* News */
#news-sec{width: 1102px;position: relative;}

#news-head{color: #fff;font-size: 30px;font-family: 'Roboto Slab', serif;text-decoration: none;display: block;font-weight: 400;position: relative;margin: 0 0 4px;padding:0 0 0 2px;}

#news-link{position: absolute;right: 2px;top: 3px;font-size: 15px;font-family: 'Roboto Condensed', sans-serif;text-decoration: none;line-height: 16px;text-align: center;z-index: 1;letter-spacing: 0px;transition: all ease 0.3s;
-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;font-weight: 400;text-transform: lowercase;color: #fff;width: 80px;border: 1px solid #3f7ebc;text-transform: uppercase;padding: 7px 4px 5px;letter-spacing: 0.6px;}
#news-link:hover,#news-link:focus{letter-spacing: 1px;padding: 7px 15px 5px;background: #3F7EBC;}
#news-sec .bx-viewport{padding: 10px;left: -10px;}
#first-row .layout-3{padding-bottom: 0px;}
#first-row .homepage-news .bx-wrapper .bx-controls-direction a {margin-top: 0 !important;width: 23px; height: 47px;color: #fff !important;outline: none !important;top: 184px !important;}
#first-row .homepage-news .bx-wrapper .bx-prev { background: url('/_MASTER/common_pics/leftArrow.png') 0 0 no-repeat;-pie-background: url('/_MASTER/common_pics/leftArrow.png') 0 0 no-repeat;behavior: url('/shared/pie.htc');left: -42px;}
#first-row .homepage-news .bx-wrapper .bx-prev:hover { background: url('/_MASTER/common_pics/leftArrow.png') left -24px top no-repeat;}
#first-row .homepage-news .bx-wrapper .bx-prev:focus{background: url('/_MASTER/common_pics/leftArrow.png') left -48px center no-repeat !important;width: 44px !important;height: 47px !important;left: -53px;top: 181px !important;}

#first-row .homepage-news .bx-wrapper .bx-next {background: url('/_MASTER/common_pics/rightArrow.png') 0 0 no-repeat;-pie-background: url('/_MASTER/common_pics/rightArrow.png') 0 0 no-repeat;behavior: url('/shared/pie.htc');right: -42px;}
#first-row .homepage-news .bx-wrapper .bx-next:hover { background: url('/_MASTER/common_pics/rightArrow.png') right -45px top no-repeat}
#first-row .homepage-news .bx-wrapper .bx-next:focus{background: url('/_MASTER/common_pics/rightArrow.png') right center no-repeat !important;width: 44px !important;height: 47px !important;right: -52px;top: 181px !important;}

#first-row .homepage-news li {border: 0px;box-shadow: 0px 0px 10px rgba(0,0,0,0.5);-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);}
#first-row .homepage-news .news-thumb{background: #fff !important;border-bottom: 4px solid #3f7ebc;position: relative;}
#first-row .homepage-news .news-thumb img{transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#first-row .homepage-news .news-thumb img:hover,#first-row .homepage-news .news-thumb img:focus {-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}

#first-row .homepage-news .news-wrap {padding: 22px 20px 14px;margin: 0;height: 120px !important;}
#first-row .homepage-news .news-wrap:after{background: url('/_MASTER/common_pics/news_arw.png')no-repeat left bottom;width: 22px;height: 11px;position: absolute;left:21px;top: 0;content: "";}
#first-row .layout-3 .news-title{margin: 0 0 6px !important;}
#first-row .homepage-news .news-title a {font-size: 19px; color: #003057;font-family: 'Roboto Slab', serif;font-weight: 400;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;line-height: 1.25;}
#first-row .homepage-news .news-title a:hover,#first-row .homepage-news .news-title a:focus,#first-row .homepage-news .news-title a:active{letter-spacing: 0.25px;color: #034F99;}
#first-row .homepage-news .news-text {font-family: 'Roboto Condensed', sans-serif; font-weight: 400; color: #2b2b2b; font-size: 17px;line-height: 1.25;}

/* Second Row */
#second-row{background-color: #f5f6f8 !important;min-height: 380px;}
#second-row-inner{padding: 31px 0 6px 0;}

/* Homepage Sections */
section { margin-bottom: 10px; position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a { width: auto;height: auto; font-size: 26px; text-decoration: none; font-weight: normal; margin: 0; padding: 0px 0 0 0px;  color: #003057; display: block; background: none;font-family: 'Roboto Condensed', sans-serif; font-weight: 400;}

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 10px 0; background: #fff;}

/* Events */
#clndr,a#clndr{font-size: 30px;font-family: 'Roboto Slab', serif;font-weight: 400;margin: 0 0 27px;text-align: center;color: #003057;text-decoration: none;display: block;}
#second-row .bx-wrapper .bx-controls-direction a {margin-top: 0 !important;width: 23px; height: 47px;color: #000 !important;outline: none !important;top: 184px !important;}
#second-row .bx-viewport{top: -11.5px;}

#second-row .homepage-events .bx-wrapper .bx-controls-direction a {margin-top: 0 !important;width: 23px; height: 47px;color: #000 !important;outline: none !important;top: 98px !important;}
#second-row .homepage-events .bx-wrapper .bx-prev{ background: url('/_MASTER/common_pics/leftArrow1.png') 0 0 no-repeat !important;-pie-background: url('/_MASTER/common_pics/leftArrow.png') 0 0 no-repeat;behavior: url('/shared/pie.htc');left: -67.5px;}
#second-row .homepage-events .bx-wrapper .bx-prev:hover { background: url('/_MASTER/common_pics/leftArrow1.png') left -24px top no-repeat !important;}
#second-row .homepage-events .bx-wrapper .bx-prev:focus{background: url('/_MASTER/common_pics/leftArrow1.png') left -48px center no-repeat !important;width: 44px !important;height: 47px !important;left: -78.5px;top: 95px !important;}

#second-row .homepage-events .bx-wrapper .bx-next {background: url('/_MASTER/common_pics/rightArrow1.png') 0 0 no-repeat !important;-pie-background: url('/_MASTER/common_pics/rightArrow.png') 0 0 no-repeat;behavior: url('/shared/pie.htc');right: -68.5px;}
#second-row .homepage-events .bx-wrapper .bx-next:hover { background: url('/_MASTER/common_pics/rightArrow1.png') right -45px top no-repeat !important;}
#second-row .homepage-events .bx-wrapper .bx-next:focus{background: url('/_MASTER/common_pics/rightArrow1.png') right center no-repeat !important;width: 44px !important;height: 47px !important;right: -73.5px;top: 95px !important;}

#second-row .events-day-wrapper {border:0;background: none;}
#second-row .homepage-events h2{display: none  !important;}
#second-row .events-links {display: block !important;width: 270px;margin: 0 auto;height: 30px;top: 1px;left: 11px;position: relative;}
#second-row .events-date-wrapper{background: url('/_MASTER/common_pics/date_bg.png')no-repeat;width: 82px;height: 82px;border:0px;}

#second-row .events-date-wrapper .month {padding: 19px 0 0 0;color: #003057;text-transform: uppercase;font-weight: 400;font-family: 'Roboto Condensed', sans-serif;font-size: 14px;margin: 0 0 0 0px;}
#second-row .events-date-wrapper .day{color: #fff;font-weight: 400;font-family: 'Roboto Slab', serif;font-size: 28px;padding: 2px 0 0 0;margin: 0 0 0 0px;letter-spacing: 0.5px;width: 78px;background: url('/_MASTER/common_pics/blue_bg.jpg')no-repeat left -1px top #000;}
#second-row #left-events .events-date-wrapper .day{background: url('/_MASTER/common_pics/blue_bg.jpg')no-repeat left -1px top #000;}
#second-row #right-events .events-date-wrapper .day{background:none;}
#second-row .events-day-wrapper li{font-weight: 400;font-family: 'Roboto Condensed', sans-serif;color: #2b2b2b;font-size: 17px;margin: 13px 0 0 0;}
#second-row .events-day-wrapper li .time{margin:0 0 3px 0px;}
#second-row .events-day-wrapper li .title a{color: #003057;font-size: 18px;font-weight: 400;font-family: 'Roboto Slab', serif;}
#second-row .events-day-wrapper li .title a:hover,#second-row .events-day-wrapper li .title a:focus{text-decoration: none;letter-spacing: 0.3px;color: #034F99;}
#wrapper-index .events-day-wrapper .time span:first-child, #wrapper-index .events-day-wrapper .location span:first-child{display:none;}
#second-row .evnts-links{float: left;font-size: 15px;font-family: 'Roboto Condensed', sans-serif;text-decoration: none;line-height: 16px;text-align: center;z-index: 1;letter-spacing: 0px;transition: all ease 0.3s;
-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;font-weight: 400;text-transform: lowercase;color: #003057;width: 80px;border: 1px solid #3f7ebc;text-transform: uppercase;padding: 7px 4px 5px;letter-spacing: 0.5px;}
#second-row #show-cal{width: 120px;margin:0 20px 0 0;padding: 7px 8px 5px;}
#second-row #tdy-lnk{width: 142px !important;padding: 7px 8px 5px;}
#second-row #tdy-lnk:hover,#second-row #tdy-lnk:focus{width: 152px !important;padding: 7px 6px 5px !important;}
#second-row .evnts-links:hover,#second-row .evnts-links:focus{letter-spacing: 1px;padding: 7px 15px 5px !important;background: #3F7EBC;color: #fff;}
#second-row .events-links .events-show-all{margin-top: 0 !important;}
#second-row #evnt{position: relative;top: 0;right: 0;left: 12px;margin: 0 auto;height: 30px;width: 272px;}
#second-row .homepage-events {padding-bottom: 43px;}


#left-events{position: relative;float: left;width: 820px;margin:0 46px 0 0;}
#right-events{position: relative;float: left;margin:-2px 0 0 45px;width: 160px;}
#right-events .tld{line-height: 1.05;margin: 0 0 17px;}
#second-row #right-events .events-date-wrapper {background: url('/_MASTER/common_pics/date_bg2.jpg')no-repeat #000;}
#second-row #right-events .events-date-wrapper .month{color: #fff;}
#second-row #right-events .events-day-wrapper li .time{display: none;}

/* Third Row */
#third-row{background: #fff;}
#third-row-inner{padding: 27px 0 18px 0;}
#left-column {margin-left: 0px; width: 280px; margin-right: 21px; position: relative; float: left; display: inline-block;}
#center-column {margin-left: 20px; width: 300px; margin-right: 9px; position: relative; float: left; display: inline-block;}
#right-column {margin-left: 10px; width: 410px; margin-right: 0px; position: relative; float: left; display: inline-block;}

/* Featured Photo Album */
#albm .HPFeaturedAlbums {position: relative;margin-bottom: 10px;width: 300px;}
#albm .HPFeaturedAlbums h2 { width: auto;height: auto; font-size: 26px; text-decoration: none; font-weight: normal; margin: 0; padding: 0px 0 0 0px;  color: #003057; display: block; background: none;font-family: 'Roboto Condensed', sans-serif; font-weight: 400;}
#albm .HPFeaturedAlbums .featuredAlbums {position: relative; margin-top: 0; margin: 11px 0 0px; background: #fff;}
#albm .HPFeaturedAlbums ul {margin-top: 0;}
#albm .HPFeaturedAlbums ul li {margin-bottom: 0px;border: 0;box-shadow:0px 0px 5px rgba(0,0,0,0.3);-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.3) ;-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.3);}
#albm .HPFeaturedAlbums ul li h3 {background: #003057; text-shadow: none;}
#albm .HPFeaturedAlbums ul li h3 span {font-size: 12px; color: #fff;font-size:18px;font-family: 'Roboto Slab', serif;color: #fff;padding: 10px 5px;font-weight: 400;line-height: 25px;min-height: 26px; height: auto;text-align: center;}

/* Featured Video */
#video-sec{position: relative;width:410px;}
#video-sec .HPVideo {margin-bottom: 10px; position: relative;}
#video-sec .HPVideo h2 a { width: auto;height: auto; font-size: 26px; text-decoration: none; font-weight: normal; margin: 0; padding: 0px 0 0 2px;  color: #003057; display: block; background: none;font-family: 'Roboto Condensed', sans-serif; font-weight: 400;}
#video-sec .HPVideo .videowrapper {position: relative; margin-top: 0; margin: 11px 0 0px; background: #fff;box-shadow:0px 0px 5px rgba(0,0,0,0.3);-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.3) ;-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.3);}
#video-sec .HPVideo p {padding: 0; margin: 0;background: #003057;}
#video-sec .HPVideo p a {text-align: center; text-decoration: none; font-weight: 400; height: auto; display: block; line-height: 25px;min-height: 26px;font-size:18px;font-family: 'Roboto Slab', serif;color: #fff;padding: 10px 5px;}

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #002F55 !important; color: #fff !important;font-family: 'Roboto Condensed', sans-serif !important;font-size: 17px !important;}
.light {background-color: #fdfafa !important;font-family: 'Roboto Condensed', sans-serif !important;font-weight: 400 !important;font-size: 17px !important;color: #2b2b2b !important;}
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

#wrapper-index .content table { color: #000; }
#wrapper-index .content section table a { color: #003057; text-decoration: none;font-weight: 400;font-family: 'Roboto Slab', serif;font-size: 18px;}
#wrapper-index .content section table a:hover,#wrapper-index .content section table a:focus{letter-spacing: 0.3px;color: #034F99;}
#wrapper-index .content table #l { padding: 8px 0 ; } /* Put Display None if you want to hide bullet */
#wrapper-index .content table #l img{left: -9px;position: relative;}
#wrapper-index .content table #r { border-bottom: 0px; padding:4px 0 8px 0; }
#wrapper-index .content table #r b a { display: block; text-decoration: none;font-size: 15px;font-family: 'Roboto Condensed', sans-serif;text-decoration: none;line-height: 16px;text-align: center;z-index: 1;letter-spacing: 0px;transition: all ease 0.3s;
-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;font-weight: 400;text-transform: lowercase;color: #003057;width: 80px;border: 1px solid #3f7ebc;text-transform: uppercase;padding: 7px 4px 5px;letter-spacing: 0.5px;margin:10px 0 0 -14px;}
#wrapper-index .content table #r b a:hover,#wrapper-index .content table #r b a:focus{letter-spacing: 1px;padding: 7px 15px 5px;background: #3F7EBC;color: #fff;}

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }

/* Quick Poll */
.HPQuickpoll h2 { display: none; }
.HPQuickPoll .bar-color { background-color: #003270; } /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only { margin: 0 auto; width: 70%; }

/* Side Image */
img.sub {border: 0px;}
#wrapper img.sub {margin-left: 20px;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: #003056 url('/_MASTER/common_pics/pagenav_bg.jpg') repeat; margin-left: 20px;border-top: 1px solid #aab9c6;padding:0 0 40px 0px;border-bottom: 1px solid #aab9c6;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 10px 0!important; margin: 0 auto!important; width: 300px;  height: auto!important;  }
#pageNav ul li { padding: 0 0 1px!important; margin: 0 0 1px!important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b {  min-height: 20px;text-decoration: none; padding: 10px 21px 9px 21px; margin: 0; display: block; font-size: 20px; text-align: left; position: relative; z-index: 0;font-weight: 400;font-family: 'Roboto Condensed', sans-serif;line-height: 1.2;}
#pageNav ul li b,#pageNav ul li a:hover { background: #3d7ab5 url('/_MASTER/common_pics/pagenav_hover.png') no-repeat left center; color: #fff !important;}
#pageNav ul li a { text-decoration: none; color: #fff; background: none; }

/* Footer */
#footer { width: 100%; position: relative;text-align: left; background:url('/_MASTER/common_pics/footer_bg.jpg')repeat-x center bottom;}
#wrapper #footer {position: absolute;bottom: 0;}
#footer .inside { height: 150px; margin: 0 auto; position: relative;width: 1102px;}
#footer span { margin: 0 5px; }
#footer #name {background: url('/pics/footer_name.png')no-repeat; position: absolute;top: 19px;left: 0;width: 189px;height: 72px;color: #fff;}
.address { color: #fff !important; padding: 8px 0 0 0; margin: 0; font-size: 18px; line-height: 22px; position: absolute;left: 276px;top: 32px;text-decoration: none;font-weight: 400;font-family: 'Roboto Condensed', sans-serif;padding:0 0 0 26px;}
.address .icon{background:url('/_MASTER/common_pics/addr_sep.png')no-repeat left center;width: 12px;height: 22px;position: absolute;left: -10px;top: 12px;}
#address-right{margin-left: 244px;}
#address-right .icon{left: -9px;}
#side-links{position: absolute;right: 0;top: 46px;}
#side-links a{text-decoration: none;color: #fff;font-weight: 400;font-family: 'Roboto Condensed', sans-serif;font-size: 14px;text-transform: uppercase;float: left;margin-left: 52px;letter-spacing: 1.1px;position: relative;z-index: 1;transition: all ease 0.3s;
-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;padding:0 0 5px;}
#side-links a:hover,#side-links a:focus{margin-top: -5px;}
#side-links a:after{background: linear-gradient( to bottom, #3F7EBC 0%, #3F7EBC 100% );position: absolute;left: 0;bottom: 0;content: "";width: 100%;	height: 100%;background-position: 0 100%;background-repeat: repeat-x;background-size: 0px 0px;z-index: -1;
transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#side-links a:hover:after,#side-links a:focus:after{background-size: 1px 3px;}
#edunet { width: 186px; height: 24px; background: url('/_MASTER/common_pics/edunet_white.png') no-repeat; position: absolute;left: 459px;bottom: 9px;color: #fff;}
#staff.staffR1.staff-horizontal .staff-categoryStaffMember dl dt{padding-bottom: 1px;}

#news1wrapper td#l {display: none}


#news1wrapper td#r {
    display: block;
    margin: 10px 0 10px;

}

#news1wrapper td#r a {
color: #003057;
font-size: 18px;
font-weight: 400;
font-family: 'Roboto Slab', serif;
text-decoration: none;
}
#news1wrapper td#r a:hover, #news1wrapper td#r a:focus {
    text-decoration: none;
    letter-spacing: 0.3px;
    color: #034F99;

}


#showAll-1 td#r b a {
    float: left;
    font-size: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    text-decoration: none;
    line-height: 16px;
    text-align: center;
    z-index: 1;
    letter-spacing: 0px;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    font-weight: 400;
    text-transform: lowercase;
    color: #003057;
    width: 80px;
    border: 1px solid #3f7ebc;
    text-transform: uppercase;
    padding: 7px 4px 5px;
    letter-spacing: 0.5px;
}


#showAll-1 td#r b a:hover, #showAll-1 td#r b a:focus {
    letter-spacing: 1px;
    padding: 7px 15px 5px !important;
    background: #3F7EBC;
    color: #fff;
}


.alert-box { top: 35% !important}






